// LOGO //
.logo-bar {
  @include logoBar;

  & > div {
    height: 45px;
  }
}

.logo-brand {
  @include logoBrand;
}

.logo-dropdown-form {
  font-size: 12px;
  letter-spacing: 1px;
  line-height: 18px;
  color: $colorBtn;
  font-family: "PT Sans", sans-serif;

  &:focus {
    outline: 0;
    color: $navBg;
  }
}

.logo-search-drop {
  background-color: $logoSearchDrop;
  & > a {
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 18px;
    color: $logoLinkBtn;
    font-family: "Myriad Pro";

    &:hover {
      background-color: transparent;
      color: $logoLinkBtnHover;
    }
  }
}

.logo-home {
  padding-top: 0.5rem;
  &:hover {
    text-decoration: none;
  }
}

.logo-box {
  box-shadow: $boxLogo;
  background-color: $bgBoxLogo;
  height: 45px;
  border-radius: 0;

  &:hover {
    color: $logoLinkBtnHover;
  }
}

.login-modal {
  font-size: 11px;
  line-height: 25px;
  color: #7e7e7e;
  font-family: "Lato", sans-serif;
  text-align: center;
}

.hover-state {
  padding-right: 0 !important;
}

/* MEDIA QUERIES */

@media (max-width: 767px) {
  .login-modal,
  .logo-dropdown-form {
    white-space: nowrap;
  }
}
